
[Base]
Country     	Ger
Name        	20mm_Flak38


[Properties]
Kalibr      	0.02
useHookAsRel	False
EffectPreset    020_049mm_Front_auto
Sound       	weapons.ger.20mm_flak38
EffectMode  	Auto
Burst       	5 5
ReloadTime  	8 9
shotFreq    	7.5
traceFreq   	1
Magazines   	Ger\20mm_Flak38_HEx40 Ger\20mm_Pzgr_APx40 Ger\20mm_pzgr_40_APCRx40 Ger\20mm_Flak38_HEx80 Ger\20mm_Pzgr_APx80 Ger\20mm_pzgr_40_APCRx80
ammoUsed    	Ger\20mm_Pzgr_L_spur_AP Ger\20mm_pzgr_40_l_spur_apcr Ger\20mm_Sprgr_L_spur_HE
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	3.5	5.0	7.5	15.0
ShootHintTimeout     10000
ShootHintRange	 400
ShootHintRadius  20

[Ger\20mm_Sprgr_L_spur_HE]
Ammo        	Ger\20mm_Sprgr_L_spur_HE
Speed       	900
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4800
Dispersion  	1000 0.457
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	5	3	3	3	2	2	1	0	0	

[Ger\20mm_Pzgr_L_spur_AP]
Ammo        	Ger\20mm_Pzgr_L_spur_AP
Speed       	830
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4800
Dispersion  	1000 0.50
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	40	35	22	13	8	5	3.2	2.3	0	

[Ger\20mm_pzgr_40_l_spur_apcr]
Ammo        	Ger\20mm_pzgr_40_l_spur_apcr
Speed       	945
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4800
Dispersion  	1000 0.50
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	47	43	22	9	5	3	0	0	0	
  